/*Media Requests*/

@media screen and (max-width: 2560px) {

    .our__team__col__mobile,
    .p__job__title__mobile__ceo,
    .p__job__title__mobile__cto,
    .p__job__title__mobile__founder {
        display: none;
    }
}



/* @media screen and (max-width: 1920px) {
} */

@media screen and (max-width: 1400px) {

    /* header */
    /* .logo {
        padding-left: 30px;
    } */

    /* footer */

    /* Main unit */

    /* infografic */

    /* blue__infografic__block */

    /* green__infografic__block */

    /* info+CTA */


}


/* @media screen and (max-width: 1368px) {

} */

/* @media screen and (max-width: 1300px) {

} */

/* @media screen and (max-width: 1200px) {

   
} */

/* @media screen and (max-width: 992px) {
    .contact__footer__wrapp {
        width: 100%;
        padding-left: 78px;
    }

    .block__contact {
        padding-right: 0;
    }


} */

@media screen and (max-width: 991px) {


    .p__name {
        font-size: 20px;
    }

    /* .p__job__title{
        text-align: center;
    } */
    .p__job__title {
        display: none;
    }

    .p__job__title__mobile__ceo,
    .p__job__title__mobile__cto,
    .p__job__title__mobile__founder {
        display: block;
        text-align: center;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        color: #0079A4;
    }

    .p__job__title__mobile__ceo,
    .p__job__title__mobile__cto {
        padding-bottom: 48px;
    }

    .p__job__title__mobile__founder {
        padding-bottom: 24px;
    }

}

/* @media screen and (max-width: 768px) {
   
} */

/* ------------------------------------ */

@media screen and (max-width: 767px) {
    .block__img__left {
        padding-right: 5px;
    }

    .img__rihgt__bottom {
        padding-top: 5px;
    }
}


@media screen and (max-width: 600.98px) {




    h1 {
        font-size: 24px;
        font-family: 'Roboto';
        font-style: normal;
        padding-bottom: 0;
    }

    /* .p__job__title__mobile__founder {
        padding-top: 54px;
        padding-bottom: 52px;
    } */

    h2 {
        font-size: 20px;
        padding-bottom: 0;
    }

    .container_our__goal {
        padding: 0;
    }

    .block__p__main__text {

        font-size: 16px;
    }

    .our__goal {
        padding-top: 3px;
        font-size: 24px;
    }

    .p__our__goal {
        display: block;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        color: #4A4A4A;
        padding-bottom: 100px;
    }

    .block__main__text {
        margin-top: 20px;
        margin-bottom: 24px;
        display: flex;
        flex-direction: column;
    }

    .block__p__main__text {
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        color: #4A4A4A;
        display: block;
    }

    .p__main__left,
    .p__our__goal__left {
        padding-right: 0;
        width: 100%;
    }

    .p__main__right,
    .p__our__goal__right {
        padding-left: 0;
        width: 100%;
    }

    .p__our__goal {
        padding-top: 0;
        padding-bottom: 24px;
    }

    .our__team {
        padding-top: 24px;
        padding-bottom: 16px;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 32px;
        color: #0C0C0C;
    }

    .block__our__team {
        display: none;
        /* flex-direction: column;
        align-items: center; */
    }

    .our__team__col__mobile {
        display: flex;
        flex-direction: column;
        width: 40%;
        align-items: center;
        margin: 0 auto;
        background: #FFFFFF;
        border: 1px solid #DAEEF5;
        box-shadow: 4px 4px 4px #daeef5;
        padding-top: 3%;
        padding-bottom: 4%;
        margin-bottom: 24px;
    }

    .our__team__img {
        width: 100%;
        padding-left: 20%;
        padding-right: 20%;
    }

    .our__team__col {
        width: 40%;
    }

    .p__name {
        padding: 20px 0 28px;
    }
}


@media screen and (max-width: 575px) {

    .container_our__goal {
        padding-right: 18px;
        padding-left: 18px;
    }
    .block__img__left {
        padding-right: 5px;
    }

    .img__rihgt__bottom {
        padding-top: 5px;
    }
    .interactive_photo{
        flex-direction: column;
    }

}

@media screen and (max-width: 448px) {
    .block__main__img {
        flex-direction: column;
        align-items: center;
    }
    .block__img__left {
        padding-bottom: 5px;
        padding-right: 0;
    }
}



/* @media screen and (max-width: 376.98px) {

 } 

 @media screen and (max-width: 320px) {
 
}  */